div.msgBox
{
    position: fixed;
    z-index: 30000;
    font-family:'Helvetica',Arial;
    width: 600px;
    min-height:160px;
    color:#19a909;
	border-radius:3px;
    background:#fff;
	padding: 10px 5px;
}
div.msgBoxBackGround
{
    top:0;
    left:0;
    position:absolute;
    padding:0;
    margin:0;
    width:100%;
    height:100%;
    background-color:#000;
    opacity:0.7;
    z-index:29999;
}
div.msgBoxTitle
{
    margin:10px 10px 5px 20px;
    font-size:1.6em;
	color:#111;
	padding-bottom:5px;
	border-bottom:1px solid #ccc;
    font-family:'Helvetica';
}
div.msgBoxContainer
{
	padding:0 20px;
}
div.msgBoxImage
{
    margin:20px 5px 0 5px;
    display:inline-block;
    float:left;
    height:75px;
    width:75px;
}
div.msgBoxImage img
{
    height:75px;
    width:75px;
}
div.msgBoxContent
{
    font-size:13pt;
    margin:10px 3px;
    display:inline-block;
    float:left;
    height:auto;	
    min-height:90px;	
    width:100%;
}
div.msgBoxContent p
{
    padding:0;
    margin:0;
    display: table;
    /*height: 90px;*/
    width: 100%;
	vertical-align:middle;
}

div.msgBoxContent span 
{
    display: table-cell;
    vertical-align: middle;
    color: #333;
	font-size:0.85em;
	font-family:'Helvetica',Arial, Helvetica, sans-serif;
	line-height:1.5em;
}

div.msgBoxContent span em
{
    font-style:normal;
	font-weight:lighter;
	color:#333;
}

div.msgBoxButtons
{
    display:inline-block;
    width:95%;
	border-top:1px solid #ccc;
	text-align:right;
	margin:0 10px 5px 20px;
}
div.msgBoxButtons input[type='button']
{
    cursor:pointer;
    height:33px;
	font-size:1.2em;
    border:2px solid #19a909;
	border-radius:3px;
	margin-top:10px;
	margin-left:10px;	
	padding:0 15px;
	font-family:'Helvetica';
    background:#19a909;
    color:#fff;
	-webkit-transition: background 0.2s linear;
	-moz-transition: background 0.2s linear;
	-ms-transition:background 0.2s linear;
	-o-transition: background 0.2s linear;
	transition: background 0.2s linear;
}

div.msgBoxButtons input[type='button']:hover
{
    color:#fff;
	background:#169708;
	border:2px solid #169708;
}
div.msgBoxButtons input[type='button']:active
{
    color:black;
}
div.msgBoxInputs
{
    margin:0 auto;
    padding-top:2px;
    padding-bottom:2px;
    margin-top:5px;
    width:195px;
}
div.msgInput input[type='text'],div.msgInput input[type='password']
{
    padding:4px;
    border:1px solid #DFDFDF;
    color:#2f2f2f;
    width:180px;
}
div.msgInput text
{
    color:#2f2f2f;
    font-size:10pt;
}

div.msgBoxContent td, div.msgBoxContent th
{
	font-size: 8pt;
	color:#2f2f2f;
	text-align: left;
}

div.msgBoxContent td.align_right, div.msgBoxContent th.align_right
{
	text-align: right;
}


